Subject: "actively spreading doubt about global warming"
From: "Paul V. Sheridan" <[email-masked]>
To: <[email-masked]>
Cc: "Veronica Chapman" <[email-masked]>, "Ty Rauber" <[email-masked]>, "Tom Spellman" <[email-masked]>, "Super-Plus" <[email-masked]>, "Sofia" <[email-masked]>, <[email-masked]>, "Rodin von Fassburg" <[email-masked]>, "Rick Siegel" <[email-masked]>, "Richard Grove" <[email-masked]>, "Professor Peter Phillips" <[email-masked]>, "Professor Morgan Reynolds" <[email-masked]>, "Professor Kevin Barrett" <[email-masked]>, "Professor Judy Wood" <[email-masked]>, "Professor James Fetzer" <[email-masked]>, "Phil
Date: Mon, 23 Jun 2008 18:42:18 -0400

http://www.guardian.co.uk/environment/2008/jun/23/fossilfuels.climatechange

Dr. Hansen:

I am overwelmed by your generousity (or lack of integrity).  I too would like to be placed under oath especially since I too have been, to use your slanderous ruse, "actively spreading doubt about global warming" :  

http://www.theithacajournal.com/apps/pbcs.dll/article?AID=/20080206/OPINION02/802060308/1113/LOCAL08

I apologize for not having listed your inveracity in my many articles regarding the outrageous LIE that CO2 from humans (or ANY source) is a driver of climate.  I will correct my failure in the very near future however.

Admittedly I cannot and will not address, what amounts to, your adolescent diversions about the tabacco companies.  Indeed, contrary to your current rant, in that previous instance the corporate types had NO/ZERO science backing up there claims about the non-link between tabacco and human illness, and eventually so-admitted.  BUT, as you are FULLY AWARE, the exact opposite is true for the oil giants who your wish to take to court; at taxpayer's expense I assume.  I can assure you I have no great love for Big Oil, but I do use their overpriced product and will continue to do so . . . for a long time to come.

Again, I too would be HAPPY to go under oath defending myself, or any other defendant, in an OPEN trial about your lies/fund-raising on "global warming."  I am easy to find.  Have the the court papers served asap!  I promise you, I will not avoid service.

In any case Dr. Hansen, your shrill is becoming . . . shrillier!?  

Paul V. Sheridan
313-277-5095

P.S. By the way, stop using the grammar school term "fossil fuels."  There is no such thing:

http://links.veronicachapman.com/OriginsOfOil.htm